Subject: Agenda for Operations and Managemnet Area Open meeting.

From: "Bert Wijnen" <[email-masked]>
Date: Thu, 4 Nov 99 21:12:33 CET

Ref:  Your note of Thu, 4 Nov 1999 11:59:46 -0800 (PST)

Subject: Re:   Agenda for Operations and Managemnet Area Open meeting.

Thanks Randy. That will save up some space for other topics.

What I will report is that 4 I-Ds are in IESG review and are
expected to got to Proposed Standard soon.
  remops, event, notification-logging and expression MIBs

Further I will report that the WG has just started to look at
the implementation experience of SCRIPT and SCHEDULE mibs and that
you are evaluating and working on advancing them to Draft Standard.

That is all I think. Pls correct me if anything else is to be stated.

Bert